.form--customer-add {
  -webkit-border-radius: .7em;
  -moz-border-radius: .7em;
  border-radius: .7em;
  box-shadow: 0 0 1em rgba(67, 67, 67, 0.5);
  padding: 2em;
}

.ui.form .field > label {
  float: right;
  font-size: 1em;
}

/* align form submit button to right */
.form__button--submit {
  text-align: right;
  padding: 0;
}

.button--farsi {
  font-family: BRoya, Arial, sans-serif;
  font-size: large;
  padding: .5em .7em;
}

.icon--submit {
  padding: 0 0 0 .5em;
}
